=== etc/dnf/protected.d/CMakeLists.txt ===
INSTALL (FILES "dnf.conf" "yum.conf" DESTINATION ${SYSCONFDIR}/dnf/protected.d)
