## dnf 4.2.23

=== debian/changelog ===
dnf (4.2.23-2+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 18 Oct 2020 03:13:37 +0200

dnf (4.2.23-2) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update to dnf-4.2.23
  * version 4.2.23-1

  [ Marek Marczykowski-Górecki ]
  * travis: skip install test nextgen-yum4

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Oct 2020 03:13:37 +0200

dnf (4.2.23-1) unstable; urgency=medium

  * Update to dnf-4.2.23

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Sun, 11 Oct 2020 12:31:29 +0200

dnf (4.2.9-1) unstable; urgency=medium

  * Initial commit

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Tue, 29 Sep 2020 17:00:00 +0200
