## dnf 4.4.2

=== debian/changelog ===
dnf (4.4.2-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 28 Nov 2020 20:30:24 +0100

dnf (4.4.2-1) unstable; urgency=medium

  * Reformat patches with original author's description
  * Update to dnf-4.4.2

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Sat, 28 Nov 2020 20:30:24 +0100

dnf (4.4.0-1) unstable; urgency=medium

  * Update to dnf-4.4.0

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Sun, 01 Nov 2020 22:17:58 +0100
