=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh "${@}" --parallel --buildsystem=cmake --with=python3
+	dh "${@}" --buildsystem=cmake --with=python3
 
 override_dh_auto_configure:
 	dh_auto_configure --builddirectory=build -- -DPYTHON_DESIRED:STRING=3 -DWITH_MAN:BOOL=ON \
