## dnf 4.5.2

=== debian/changelog ===
dnf (4.5.2-6) unstable; urgency=medium

  * Team upload.
  * d/control:
    - improve long description. Closes: #981724.
    - bump debhelper-compat to 13, no changes observed.
    - add Rules-Requires-Root: no.
  * README.Debian: improve wording, replace yum with dnf where appropriate.
  * Fix typo in debian/patches/0008.patch, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Mar 2021 17:21:25 +0100

dnf (4.5.2-5) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Split doc content and ensure non duplicate README.Debian. Closes: #982033.
  * Bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Feb 2021 13:35:28 +0100

dnf (4.5.2-4) unstable; urgency=medium

  * Team upload.
  * Source upload for testing migration.
  * Drop nextgen-yum4 depends on deltarpm as it is optional and already
    recommended by python3-dnf.

 -- Holger Levsen <holger@debian.org>  Wed, 03 Feb 2021 15:49:57 +0100

dnf (4.5.2-3) unstable; urgency=medium

  * debian/copyright: Update and specify copyright holders

 -- Frédéric Pierret <frederic.pierret@qubes-os.org>  Tue, 02 Feb 2021 14:14:23 +0100

dnf (4.5.2-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove listed license files (COPYING) from copyright.
  * Remove unnecessary get-orig-source-target.

 -- Frédéric Pierret <frederic.pierret@qubes-os.org>  Wed, 30 Dec 2020 09:36:12 -0000

dnf (4.5.2-1) unstable; urgency=medium

  * Initial upload, Closes: #978627.

 -- Frédéric Pierret <frederic.pierret@qubes-os.org>  Sat, 26 Dec 2020 10:00:00 +0100
