=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mihai Moldovan <ionic@ionic.de>
 Uploaders: Frédéric Pierret <frederic.pierret@qubes-os.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3,
  bash-completion,
@@ -19,10 +19,11 @@
  python3-nose,
  python3-gpg,
  libmodulemd2 (>= 2.9.4-1~),
-Standards-Version: 4.4.0.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/rpm-software-management/dnf
-Vcs-Browser: https://github.com/rpm-software-management/dnf
-Vcs-Git: https://github.com/rpm-software-management/dnf.git
+Vcs-Browser: https://salsa.debian.org/fepitre/dnf
+Vcs-Git: https://salsa.debian.org/fepitre/dnf.git
 #Testsuite: autopkgtest-pkg-python
 
 Package: dnf
@@ -37,6 +38,8 @@
 Breaks: dnf-plugins-core (<< 4.0.6-1~)
 Description: Dandified Yum package manager
  Package manager forked from Yum, using libsolv as a dependency resolver.
+ Dnf requires a working rpm installation and is meant to be used in chroots,
+ see README.Debian for more information.
  .
  This package provides the dnf program.
 
@@ -73,7 +76,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
  dnf (= ${binary:Version}),
- deltarpm,
 Breaks: yum4 (<< 4.2.23-1~)
 Replaces: yum4 (<< 4.2.23-1~)
 Provides: yum4 (= 4.2.23-1~)
