=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	# We don't need systemd integration.
 	rm -rfv 'debian/tmp/usr/lib/systemd/'
 	# Remove yum compat files that are already provided by the "old" yum package in Debian.
-	# This mostly corresponds to yum_compat_level == preview in dnf.spec. 
+	# This mostly corresponds to yum_compat_level == preview in dnf.spec.
 	rm -fv 'debian/tmp/usr/share/man/man1/yum-aliases.1'
 	rm -fv 'debian/tmp/usr/share/man/man5/yum.conf.5'
 	rm -fv 'debian/tmp/usr/share/man/man8/yum.8'
@@ -31,7 +31,12 @@
 	rm -fv 'debian/tmp/usr/bin/dnf-automatic-3'
 	rm -fv 'debian/tmp/usr/share/man/man8/dnf-automatic.8'
 	# Use system-provides files.
-	rm -fv 'build/doc/_static/jquery.js' 'build/doc/_static/underscore.js'
+	rm -fv 'build/doc/_static/jquery.js' \
+	       'build/doc/_static/underscore.js' \
+		   'build/doc/c/html/jquery.js' \
+	       'build/doc/_static/doctools.js' \
+	       'build/doc/_static/language_data.js' \
+	       'build/doc/_static/searchtools.js'
 	# Re-root HTML documentation to an "html" subdir.
 	mkdir -p 'build/doc/html'
 	mv 'build/doc/'*.html 'build/doc/html/'
