=== debian/changelog ===
dnf (4.14.0-4.1ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 11:55:46 +0100

dnf (4.14.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable build tests, python3/sqlite3 are crashing while logging.
    (Closes: #1042338)

 -- Luca Boccassi <bluca@debian.org>  Tue, 19 Sep 2023 10:30:15 +0100

dnf (4.14.0-4) unstable; urgency=medium

  * Fix default DNF const PYTNON_INSTALL_DIR. Closes: #1034828.

    It was build with default DNF value which is not the
    same path in Debian. In consequence, dnf-plugins-core
    were broken. Reported by Aron <aron@debian.org>.

 -- Frédéric Pierret <frederic.pierret@qubes-os.org>  Tue, 23 May 2023 09:08:24 +0200

dnf (4.14.0-3) unstable; urgency=medium

  * Fix default DNF installroot for tests. Closes: #1028635.

 -- Frédéric Pierret <frederic.pierret@qubes-os.org>  Sat, 14 Jan 2023 19:25:54 +0100

dnf (4.14.0-2) unstable; urgency=medium

  * Set myself to maintainer.

 -- Frédéric Pierret <frederic.pierret@qubes-os.org>  Sun, 08 Jan 2023 10:40:32 +0100

dnf (4.14.0-1) unstable; urgency=medium

  * Update to dnf-4.14.0.
  * Remove yum4.
  * Update debian/watch: update to use tags endpoint.

 -- Frédéric Pierret <frederic.pierret@qubes-os.org>  Sun, 13 Nov 2022 09:39:06 +0100
