=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dnf
 Section: admin
 Priority: optional
-Maintainer: Mihai Moldovan <ionic@ionic.de>
-Uploaders: Frédéric Pierret <frederic.pierret@qubes-os.org>
+Maintainer: Frédéric Pierret <frederic.pierret@qubes-os.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3,
@@ -10,9 +9,9 @@
  cmake,
  pkg-config,
  gettext,
- python3-hawkey (>= 0.48.0-1~),
- python3-libdnf (>= 0.48.0-1~),
- python3-libcomps (>= 0.1.15-1~),
+ python3-hawkey (>= 0.69.0-1~),
+ python3-libdnf (>= 0.69.0-1~),
+ python3-libcomps (>= 0.1.19-1~),
  python3-rpm (>= 4.14.0-1~),
  systemd,
  python3-sphinx,
@@ -62,29 +61,6 @@
  .
  This package installs common documentation for the dnf program.
 
-Package: yum4
-Depends: ${misc:Depends},
- nextgen-yum4,
-Architecture: all
-Priority: optional
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
-Package: nextgen-yum4
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends},
- dnf (= ${binary:Version}),
-Breaks: yum4 (<< 4.2.23-1~)
-Replaces: yum4 (<< 4.2.23-1~)
-Provides: yum4 (= 4.2.23-1~)
-Description: DNF (Dandified Yum) Yum CLI compatibility layer
- Package manager forked from Yum, using libsolv as a dependency resolver.
- .
- This package installs a Yum CLI compatibility layer redirecting
- /usr/bin/yum4 to DNF.
-
 Package: python3-dnf
 Architecture: all
 Multi-Arch: foreign
@@ -96,7 +72,6 @@
  python3-libdnf (>= 0.48.0-1~),
  python3-libcomps (>= 0.1.15-1~),
  python3-rpm (>= 4.14.0-1~),
- python3-distutils | libpython3-stdlib (<< 3.7~),
 Recommends: deltarpm, python3-unbound,
 Suggests: python3-dnf-doc
 Description: Python interface to DNF (Python 3)
