## dnf 4.21.0

=== debian/changelog ===
dnf (4.21.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.21.0'
  * /etc/libreport is no longer installed, drop it

 -- Luca Boccassi <bluca@debian.org>  Sun, 30 Jun 2024 12:18:33 +0100

dnf (4.20.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.20.0'
  * Update dh_install for renamed files

 -- Luca Boccassi <bluca@debian.org>  Mon, 06 May 2024 00:03:57 +0100

dnf (4.19.2-1) unstable; urgency=medium

  * Move package to pkg-rpm-team
  * Drop dependency on python3-nose, deprecated (Closes: #1018343)
  * Switch to pkgconf
  * Drop dependency on distutils, deprecated (Closes: #1065844)
  * Switch to git-buildpackage workflow
  * Update upstream source from tag 'upstream/4.19.2'
  * Drop 0007-tests-set-default-installroot-in-tmp.patch, no longer needed
  * Add build-dependency on python3-sphinx-rtd-theme
  * Create shell completion symlink dnf-3 -> dnf
  * python3-dnf: install python metadata too
  * python3-dnf-doc: add dependencies on libjs-jquery and libjs-underscore
    (Closes: #990657)
  * Bump libdnf dependency to 0.73.1
  * Bump Standards-Version to 4.7.0, no changes
  * Switch to dh-sequence-python3
  * Enable ELF metadata stamping
  * Drop dh_missing from d/rules, it's default in compat 13
  * Drop obsolete versioned Breaks
  * Add d/clean to remove leftover build files
  * Add bug tracker to d/u/metadata

 -- Luca Boccassi <bluca@debian.org>  Mon, 15 Apr 2024 01:31:24 +0100
