=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
+include /usr/share/debhelper/dh_package_notes/package-notes.mk
 
 %:
-	dh "${@}" --buildsystem=cmake --with=python3
+	dh "${@}" --buildsystem=cmake
 
 override_dh_auto_configure:
 	dh_auto_configure --builddirectory=build -- \
@@ -61,6 +62,3 @@
 override_dh_auto_test:
 #	mkdir '$(CURDIR)/debian/tests-home'
 #	TERM='xterm' HOME='$(CURDIR)/debian/tests-home' dh_auto_test --builddirectory=build -- ARGS='-VV'
-
-override_dh_missing:
-	dh_missing --fail-missing
