## dnf 4.21.1

=== debian/changelog ===
dnf (4.21.1-1) unstable; urgency=high

  * Update upstream source from tag 'upstream/4.21.1'

 -- Luca Boccassi <bluca@debian.org>  Mon, 26 Aug 2024 12:07:35 +0100
