## dnf 4.22.0

=== debian/changelog ===
dnf (4.22.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.22.0'
  * Drop patch to fix sysconfig.get_path and set env var instead

 -- Luca Boccassi <bluca@debian.org>  Thu, 21 Nov 2024 14:25:37 +0000
