=== etc/bash_completion.d/CMakeLists.txt ===
find_package(bash-completion QUIET)
if(NOT BASH_COMPLETION_COMPLETIONSDIR)
    if(BASH_COMPLETION_COMPATDIR)
        set(BASH_COMPLETION_COMPLETIONSDIR ${BASH_COMPLETION_COMPATDIR})
    else()
        set(BASH_COMPLETION_COMPLETIONSDIR "${SYSCONFDIR}/bash_completion.d")
    endif()
endif()
install(FILES "dnf-3" DESTINATION ${BASH_COMPLETION_COMPLETIONSDIR})
