=== debian/changelog ===
dnf (4.23.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.23.0'

 -- Luca Boccassi <bluca@debian.org>  Sun, 09 Mar 2025 11:37:08 +0000
