=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: dnf
 Section: admin
 Priority: optional
-Maintainer: Frédéric Pierret <frederic.pierret@qubes-os.org>
+Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Uploaders: Frédéric Pierret <frederic.pierret@qubes-os.org>,
+           Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-package-notes,
+ dh-sequence-python3,
  python3,
  bash-completion,
  cmake,
- pkg-config,
+ pkgconf,
  gettext,
- python3-hawkey (>= 0.69.0-1~),
- python3-libdnf (>= 0.69.0-1~),
+ python3-hawkey (>= 0.73.1-1~),
+ python3-libdnf (>= 0.73.1-1~),
  python3-libcomps (>= 0.1.19-1~),
  python3-rpm (>= 4.14.0-1~),
  systemd,
  python3-sphinx,
- python3-nose,
+ python3-sphinx-rtd-theme,
  python3-gpg,
  libmodulemd2 (>= 2.9.4-1~),
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/rpm-software-management/dnf
-Vcs-Browser: https://salsa.debian.org/fepitre/dnf
-Vcs-Git: https://salsa.debian.org/fepitre/dnf.git
+Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/dnf
+Vcs-Git: https://salsa.debian.org/pkg-rpm-team/dnf.git
 #Testsuite: autopkgtest-pkg-python
 
 Package: dnf
@@ -34,7 +37,6 @@
  libmodulemd2 (>= 2.9.4-1~),
  python3-dbus,
  sqlite3,
-Breaks: dnf-plugins-core (<< 4.0.6-1~)
 Description: Dandified Yum package manager
  Package manager forked from Yum, using libsolv as a dependency resolver.
  Dnf requires a working rpm installation and is meant to be used in chroots,
@@ -68,8 +70,8 @@
 Depends: ${python3:Depends}, ${misc:Depends},
  dnf-data (= ${binary:Version}),
  python3-gpg,
- python3-hawkey (>= 0.48.0-1~),
- python3-libdnf (>= 0.48.0-1~),
+ python3-hawkey (>= 0.73.1-1~),
+ python3-libdnf (>= 0.73.1-1~),
  python3-libcomps (>= 0.1.15-1~),
  python3-rpm (>= 4.14.0-1~),
 Recommends: deltarpm, python3-unbound,
@@ -84,6 +86,7 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends},
+         libjs-jquery, libjs-underscore,
 Description: Python 3 interface to DNF (common documentation)
  Package manager forked from Yum, using libsolv as a dependency resolver.
  .
