## dnf 4.24.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,4 @@
 CMAKE_MINIMUM_REQUIRED (VERSION 3.5.0)
-CMAKE_POLICY(SET CMP0148 OLD)
 PROJECT (dnf NONE)
 
 INCLUDE (${CMAKE_SOURCE_DIR}/VERSION.cmake)
