=== etc/CMakeLists.txt ===
ADD_SUBDIRECTORY (bash_completion.d)
ADD_SUBDIRECTORY (dnf)
ADD_SUBDIRECTORY (logrotate.d)
ADD_SUBDIRECTORY (systemd)
ADD_SUBDIRECTORY (tmpfiles.d)
