=== dnf/conf/CMakeLists.txt ===
FILE(GLOB conf *.py)
INSTALL (FILES ${conf} DESTINATION ${PYTHON_INSTALL_DIR}/dnf/conf)
