=== dnf/db/CMakeLists.txt ===
FILE(GLOB db_srcs *.py)
INSTALL (FILES ${db_srcs} DESTINATION ${PYTHON_INSTALL_DIR}/dnf/db)
