=== etc/logrotate.d/CMakeLists.txt ===
INSTALL (FILES "dnf" DESTINATION ${SYSCONFDIR}/logrotate.d)
