=== debian/changelog ===
dnf (4.24.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/4.24.0'
  * d/control: bump Standards-Version to 4.7.2, no changes
  * Add Lintian override for false positives
  * d/copyright: use GPL URL instead of old FSF postal address
  * Bump dependency on libdnf

 -- Luca Boccassi <bluca@debian.org>  Fri, 24 Oct 2025 15:28:44 +0100
