=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  cmake,
  pkgconf,
  gettext,
- python3-hawkey (>= 0.73.1-1~),
- python3-libdnf (>= 0.73.1-1~),
+ python3-hawkey (>= 0.75.0~),
+ python3-libdnf (>= 0.75.0~),
  python3-libcomps (>= 0.1.19-1~),
  python3-rpm (>= 4.14.0-1~),
  systemd,
@@ -21,7 +21,7 @@
  python3-sphinx-rtd-theme,
  python3-gpg,
  libmodulemd2 (>= 2.9.4-1~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/rpm-software-management/dnf
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/dnf
@@ -70,8 +70,8 @@
 Depends: ${python3:Depends}, ${misc:Depends},
  dnf-data (= ${binary:Version}),
  python3-gpg,
- python3-hawkey (>= 0.73.1-1~),
- python3-libdnf (>= 0.73.1-1~),
+ python3-hawkey (>= 0.75.0~),
+ python3-libdnf (>= 0.75.0~),
  python3-libcomps (>= 0.1.15-1~),
  python3-rpm (>= 4.14.0-1~),
 Recommends: deltarpm, python3-unbound,
