=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # output every command that modifies files on the build system.
 # export DH_VERBOSE = 1
 
+export DEB_PYTHON_INSTALL_LAYOUT=deb
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
